PDA

View Full Version : Grand Theft Auto IV disk check



sHR00m
03.12.2008, 20:49
hi. i got the activation bypassed and now its time for daemontools to pass the diskcheck.

i get following error:

conflict with emulation software detected.


i tried it with newest yasu too. same error.
i also tried to put the emulation option for securom on and off in dtools lite 4.30.1

any suggestions?

Blazkowicz
03.12.2008, 21:43
Emulations aren't needed.

Install DT Pro Advanced and then use YASU.

paperless
03.12.2008, 22:08
Sorry, it didn't work.

It still says there is emulation software running.

Blazkowicz
03.12.2008, 22:15
You have to mount into vIDE and not in vSCSI.
BTW which version you have installed of DT Pro Advanced?

sHR00m
04.12.2008, 11:14
doesnt work with dt pro adv. tried the newest version.

still "emulation software detected".

yes, i tried it with ide instead of scsi.

Mouse Anony
04.12.2008, 14:08
You have to mount into vIDE and not in vSCSI.
BTW which version you have installed of DT Pro Advanced?

I'm using DT Pro Advanced 4.30.0303 with vIDE and vSCSI disabled.

I've tried with and without Y.A.S.U. 1.5.8111 and get the same error message. I've tried with Y.A.S.U. cloaking the drive before and after mounting also the same thing.


Conflict with Emulation Software detected.
Please have a look at SecuROM (http://www.securom.com/message.asp?m=emu&c=13000) for further, more detailed information.


Should I try re-creating the backup image? I sometimes have problems with creating images but the error message sounds to me like it's a blacklist problem not a poor image problem.

FYI, Fallout 3 works fine with this config.

Mouse Anony
04.12.2008, 14:13
You have to mount into vIDE and not in vSCSI.
BTW which version you have installed of DT Pro Advanced?

BTW here is the log from Y.A.S.U.



15:11:14 Y.A.S.U v1.5.8111 started...!
15:11:14 DAEMON Tools Pro v.4.30.303.0
15:11:14 Windows (TM) Vista Ultimate v.6.0.6001

15:11:15 * Cloaking procedure started.
15:11:15 SafeDisc 4.x: Unable to find controller(s) to cloak.
15:11:15 SafeDisc 4.x: Controller(s) may already be cloaked.
15:11:15 SecuROM 7.x: 1 device(s) successfully cloaked:
15:11:15 SecuROM 7.x: [ F: ]
15:11:15 * Cloaking procedure completed.

Mouse Anony
04.12.2008, 16:25
I'm using DT Pro Advanced 4.30.0303 with vIDE and vSCSI disabled.

Sorry I just realised how poorly phrased that sentence is. I mean vSCSI is disabled. I'm using vIDE. (I also tried vSCSI of course and a bunch of older versions of Daemon Tools.)

jonloovox
05.12.2008, 06:45
You have to wait for a new version of YASU.

Also, I have to say I'm surprised to see how inactive these forums are these days compared to the glory and awe they once had back when I registered. :(

FordPrefect
05.12.2008, 17:59
Game works fine with latest DTPro, IDE and YASU.

Where are your customer tags?

Kitna
06.12.2008, 23:37
I have a friend who runs it fine from vSCSI in the latest DT Lite using YASU 1.5.8111

..::shiFt::..
07.12.2008, 02:07
So the problem for those who wanna use DT Lite with GTA4 is that YASU has a bug, is that correct?


May I ask, if there is any ETA for the next public YASU release (i know this question sucks - sorry)?

Tobias_RS4
08.12.2008, 17:11
Hello,
he says to me they ITTE instead of a backup copy of the original disc into the drive. (1000)

For more detailed information, please SecuROM (http://www.securom.com/message.asp?m=copy&c=1000&l=ge).

What should I do I get it to run. Thank you cya

Blazkowicz
08.12.2008, 17:31
How have you created your image?

..::shiFt::..
10.12.2008, 19:02
With DT Lite 4.30.2 + latest (public) YASU GTAIV tells me:

Please Remove the Disk from the current CD/DVD Driver and insert the original Disk into F: (which is my physical drive - where i have installed GTAIV from).


So i think it's not blacklisting DT or YASU but it wants GTAIV to be in the Drive where it was installed from.


Is there any solution to this or do I have to reinstall it from the image?

Chiefnuts
10.12.2008, 22:25
did you reboot between changes? Was it securom that would detect a virtual drive, and no matter what, keep flagging it untill you rebooted?


Also, Install from the Virtual Disc...

..::shiFt::..
10.12.2008, 23:27
Yes, I did reboot.


I changed the drive letters but thats not helping either.

I think SecuROM wants me to put the Disk into a IDE device...

Pyr0
17.12.2008, 14:50
DT lite+YASU not working here either :(
"Conflict with Emulation Software detected."

I do have DT Pro which does work when used with YASU, but I have multiple installs of OS's and no funds at the moment to purchase multiple copies of Pro...

Niko76
17.12.2008, 15:27
Changing some reg keys make gta4 working also with dt lite ;) PM if you want to know how do this. :D

FordPrefect
17.12.2008, 18:43
@Pyro: You know that multi-user/machine licenses only cost 8 per additional license?

Pyr0
17.12.2008, 19:15
hmm... actually, i didn't and that is quite good.
but i really have nothing spare and can't even afford that at this time :(

i'm just going to keep revoking/transfering for now until i can scrape together the pennies to buy another

moonie
18.12.2008, 17:13
@pyro

try this MDS File

The Game Basis - Thema anzeigen - Grand Theft Auto 4 - GTA 4 (http://www.the-game-basis.bplaced.net/viewtopic.php?f=12&t=56)


make a copy like a normal dvd and chance the mds.

should be work!

Blazkowicz
18.12.2008, 17:27
@moonie

He gets emulator message and not "Insert Original".

..::shiFt::..
21.12.2008, 14:18
Has anyone successfully running a GTAIV image on DT Lite?

For me its not working and i wonder if this is a DT Lite issue or not.

Niko76
21.12.2008, 15:59
Has anyone successfully running a GTAIV image on DT Lite?

For me its not working and i wonder if this is a DT Lite issue or not.

Mine is working on DT Lite using reg trick. :D

moonie
25.12.2008, 06:40
@moonie

He gets emulator message and not "Insert Original".

Oops sorry i havent read all ^^

..::shiFt::..
29.12.2008, 22:17
DT Lite 4.30.3 still doesn't work.

Blazkowicz
29.12.2008, 22:25
It is only maintanance release, use DT Pro Advanced instead.

FordPrefect
08.01.2009, 09:20
I also want to know about this Reg-trick :)
Can someone please PM it to me.
Thanks.

Pyr0
08.01.2009, 16:42
wish the reg trick had worked for me :(
i'm still having to use dt pro to mount

murock12
10.03.2010, 19:50
You are trying to start a copy-protected application which requires the original disc to be in the CD/DVD-ROM drive. Please check to make sure your disc is an original.

i have mounted my image using DT pro and have yasu running any assistance?

Blazkowicz
11.03.2010, 10:08
And how did you create your image?

issith
17.03.2010, 16:58
I've tried all the tricks you said over here. (except for the regtrick ofc)
Using the latest of all software's, my computer asks me to take out the back-up CD and insert the original CD.(instead of the emulator error.)

This made me kinda wondering... they ask for the original CD... So if i burn the image I made, (with DT Pro Adv using a legitimate DVD of GTA IV) on a DVD the error would dissappear ?


Thanks.

Blazkowicz
17.03.2010, 17:12
No as your image is bad.

Terramex
17.03.2010, 20:07
@issith
Please have a look at this thread:
http://forum.daemon-tools.cc/f19/conflict-emulation-software-detected-26269/